[OSBranding]
Mfgr=RepairTech, Inc.
Model=Developer
Phone=8052420648
URL=repairtechsolutions.zendesk.com
ButtonName=RepairTech, Inc.
ButtonAction=www.repairtechsolutions.com
[DesktopShortcut]
UseIE=0
ShortcutIcon=OEMLOGO.BMP
